#ifndef NODE_H
#define NODE_H

class Node{
   public:
          int get();
          char get1();
          void set(int object);
          void set1(char obj);
          Node* getNext();
          void setNext(Node* nextNode);

   private:
           int object;
           char obj;
           Node* nextNode;

};

#endif
